Subject: re:What's OK in a Restaurant?

From: [email-masked]
Date: 10 Sep 94 18:39:14 EDT

While licking your plate in public might not be socially acceptable, how
about cleaning up your plate with a piece of bread on a fork?  I do this at
times, such as when I have chili or other "stew-like" dishes.
  Joe